* {
	margin: 0;
	padding: 0;
	border: none;
	text-decoration: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
	background-color: #eee;
}
a	{
	text-decoration: underline;
}
a:hover	{
	text-decoration: none;
}
h1, h2, h3, h4,h5, #nav li a {
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
}
h1 a span, h2 span, h3 span, #rss span, #order span, .plan_box .order span {
	visibility: hidden;
}
h1 {
	height: 63px;
	width: 258px;
	position: relative;
	top: 10px;
	left: 30px;
}
h1 a {
	height: 63px;
	width: 258px;
	display: block;
	text-decoration: none;
}
h2 {
	font-size: 1.8em;
	margin: 5px 0 10px 0;
	font-weight: normal;
	text-transform: uppercase;
}

	h2#head_what, h2#head_is {
		background: url(/images/head_what.gif);
		height: 36px;
		width: 250px;
		margin: 0 0 10px 0;
	}
	h2#head_is {
		background: url(/images/head_is.gif);
	}
	h2#head_what {
		background: url(/images/head_what.gif);
		height: 36px;
		width: 250px;
	}
	h2#head_mvsu {
		background: url(/images/head_mvsu.gif);
		height: 36px;
		width: 250px;
		margin: 0 0 10px 0;
	}
h3 {
	font-size: 1.6em;
	margin: 20px 0 10px 0;
	font-weight: normal;
	text-transform: uppercase;
}
	h3#head_news {
		background: url(/images/head_blog.gif) no-repeat;
		height: 37px;
		width: 181px;
		margin: 0;
		position: absolute;
		top: 10px;
		left: 10px;
	}
	.right_box_content h3 {
		margin: 0 0 5px 0;
	}
	.right_box_content p	{
		margin: 0;
	}
	h3#head_support {
		background: url(/images/head_support.gif);
		width: 109px;
		height: 33px;
	}
	h3#head_hosting {
		background: url(/images/head_hosting.gif) no-repeat;
		width: 133px;
		height: 17px;
	}
	h3#head_mvps {
		background: url(/images/head_mvps.gif) no-repeat;
		width: 133px;
		height: 17px;
	}
	h3#head_faqs {
		background: url(/images/head_faqs.gif) no-repeat;
		width: 133px;
		height: 17px;
	}
	h3#head_developer {
		background: url(/images/head_developer.gif) no-repeat;
		width: 133px;
		height: 17px;
	}
h4 {
	font-size: 1.1em;
	margin-bottom: 3px;
}

h5	{
	margin-top: 10px;
	font-size: 1.2em;
}

#main_content h4, #main_content_interior h4 {
	font-size: 1.4em;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	margin-top: 1em;
	font-weight: normal;
}

#contactus_box h4	{
	font-size: 1.3em;
	text-transform: uppercase;
	margin-bottom: 3px;
}

p {
	line-height: 1.5em;
}
a {
	color: #4AA5DE;
	text-decoration: underline;
	font-weight: bold;
}
button {
	background-color: transparent;
}

/* forms */

.contact-form	{
	border: 1px solid #eee;
	padding: 1em;
	margin-top: 2em;
	background: #f6f5f6;
}

.contact-form fieldset{
 border:none;
 position:relative;
 margin: 0;}
 
.description	{
	font-size: 0.8em;
	color: #6b6b6b;
	text-transform: uppercase;
}

.contact-form fieldset br{
 clear:left;}

.contact-form label{
 display:block;
 float:left;
 width: 150px;
 text-align:right;
 padding: 4px 4px 4px 0px;
 margin: 0px 8px 8px 0;
 font-size: 1em;}

.contact-form .required{
 color:#ff0000;
 font-size: 1.1em;}

.contact-form textarea, .contact-form input.text, .contact-form select	{
 color:#333;
 border:1px solid #a5acb2;
 float:left;
 font-size:1em;
 font-family: Verdana, Arial, Helvetica, sans-serif;}

.contact-form input.button{
 margin-left: -2px;
}

.contact-form input.text{ 
 width: 162px;
 height:15px;
 padding: 4px;
 margin: 0 0 8px 0;
 float:left;}

.contact-form textarea{
 width: 360px;
 margin: 0 0 8px 0;
 padding: 4px;}

.contact-form input.checkbox{
 float:left;
 vertical-align:middle;
 margin: 0 5px 8px 0;}

.contact-form select{
 height: 24px;
 padding: 4px;
 width: 173px;
 margin: 0 0 8px 0;}
 
.contact-form select.longerSelect	{
 width: 280px;
}
 
.contact-form .formlabelnormal {  }
.contact-form .formlabelerror { font-weight: normal; color: #ff0000; }

/* common classes */
.cleaner {
	line-height: 0px;
	height: 0;
	clear:both;
	display: block;
}

/* header */
#head_right {
	float: right;
	margin: -50px 50px 0 0;
}
a.head_button {
	display: block;
	background: url(/images/bgr_top_button.gif) top left no-repeat;
	width: 140px;
	height: 19px;
	padding-top: 8px;
	position: absolute;
	top: 51px;
	color: #fff;
	text-align: center;
	font-size: .9em;
	text-decoration: underline;
}
a.head_button:hover	{
	background: url(/images/bgr_top_button.gif) bottom left no-repeat;
	text-decoration: none;
}
	#head_button1 {
		left: 580px;
	}
	#head_button2 {
		left: 718px;
	}

/* menu */
#nav ul {
	float: left;
	list-style: none;
	margin: 7px 0 0 18px;
}
#nav ul li {
	float: left;
}
#nav li a {
	float: left;
	margin: -13px 0 0 0;
	height: 37px;
	position: relative;
	z-index: 999;
	text-decoration: none;
	color: #fff;
}
	#nav li a:hover, #nav li a.active {
		background-position: bottom left!important;
		color: #333;
	}
	#nav li a:hover span, #nav li a.active span {
		border: none;
		padding-right: 11px;
	}
	#nav li a#nav1 {
		width: 143px;
		background: url(/images/bgr_menu1.gif) top left;
	}
	#nav li a#nav2 {
		width: 120px;
		background: url(/images/bgr_menu2.gif) top left;
	}
	#nav li a#nav3 {
		width: 101px;
		background: url(/images/bgr_menu3.gif) top left;
	}
	#nav li a#nav4 {
		width: 137px;
		background: url(/images/bgr_menu4.gif) top left;
	}
	#nav li a span {
		display: block;
		font-size: 1.2em;  
		line-height: 1em;
		font-weight: bold;
		text-align: center;
		margin-top: 14px;
		text-decoration: none;
		border-right: 1px solid #515151;
		padding: 0 10px;
	}
	#nav li a span.last_nav {
		border: none;
	}
	
/* left col */

.img_logo {
	padding: 10px 8px 0 0px;
	float: left;
}
.img_logo2 {
	padding: 10px 20px 0 0px;
	float: left;
}

#left_col ul {
	margin-left: 2em;
}
#left_col li {
	background: url(/images/ico_arrow_black.gif) 0px 4px no-repeat;
	list-style: none;
	padding-left: 17px;
	margin-bottom: 10px;
}

#left_col h3#top {
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 18px;
	
}
	
#left_col p {
	line-height: 1.5em;
	margin-bottom: 18px;
}

/* mid col */

#green_box {
	background: url(/images/bgr_green_box_top.gif) top left no-repeat;
	padding-top: 9px;
}
#green_box_in {
	background: #C2DF76 url(/images/bgr_green_box_bottom.gif) bottom left no-repeat;
	padding: 1px 15px 15px 15px;
}
	#img_vps {
		text-align: center;
		margin: 15px 0 10px 0;
	}
	ul#learn_more {
		margin-top: 10px;
		margin-bottom: 15px;
	}
	ul#for_me {
		margin-top: 10px;
	}
	#green_box li {
		background: url(/images/ico_arrow_white.gif) center left no-repeat;
		list-style: none;
		padding-left: 17px;
	}
		 #green_box li a {
			display: block;
			height: 15px;
			padding: 5px 0 6px 0;
			border-top: 1px dotted #9EB65B;
			color: #556628;
			font-weight: bold;
		}
			#green_box li a.last_href {
				border-bottom: 1px dotted #9EB65B;
			}
#green_box ul.bullet {
	margin-left: 19px;
	padding: 0px 0px 0px 0px;
}

/* bullet list on home page */
#green_box li.bullet {
	list-style: url(/images/ico_arrow_white.gif);
	background: none;
	padding-top: 7px;
	padding-left: 4px;
/*
	border-style: solid;
	border-color: black;
*/
}

#grey_box {
	background: url(/images/bgr_grey_box_top.gif) top left no-repeat;
	padding-top: 51px;
	margin-top: 20px;
	position: relative;
}
#grey_box_in {
	background: #474747 url(/images/bgr_grey_box_bottom.gif) bottom left no-repeat;
	padding: 0 10px 15px 10px;
}
	a#rss {
		display: block;
		background: url(/images/rssiconhomepage.gif);
		width: 20px;
		height: 31px;
		position: absolute;
		top: 10px;
		left: 250px;
		text-decoration: none;
	}
	a#rss:hover	{
		text-decoration: none;
	}
	#grey_box li {
		background: url(/images/ico_docu.gif) 0 8px no-repeat;
		list-style: none;
		padding-left: 20px;
	}
		 #grey_box li p {
			padding: 5px 0 6px 0;
			border-top: 1px dotted #595959;
			line-height: 1.35em;
			color: #fff;
		}
			#green_box li p.last_href {
				border-bottom: 1px dotted #595959;
			}
			#grey_box p span.date {
				color: #838383;
				font-weight: bold;
			}
			#grey_box p a	{
			color: #fff;
			text-decoration: none;
			font-weight: normal;
			}
			#grey_box p a:hover	{
			text-decoration: underline;
			}
	#viewAllLink	{
		width: 100%;
	}
	a#view_all {
		float: right;
		background: url(/images/ico_arrow_grey.gif) center left no-repeat;
		padding-left: 13px;
		color: #838383;
		font-weight: bold;
		text-decoration: none;
	}
	a#view_all:hover	{
		text-decoration: none;
	}
	
/* right box*/
#plan_box {
	background: url(/images/bgr_plan_top.gif) no-repeat;
	width: 231px;
	margin-left: 15px;
	padding-top: 9px;
	margin-bottom: 15px;
}
#plan_box_in {
	background: url(/images/bgr_plan_bottom.gif) bottom left no-repeat;
	padding: 1px 0 9px 0;
}
#plan_box_content {
	background: url(/images/bgr_plan_content.gif) top left repeat-y;
	padding: 0 4px;
}
#plan_box_content_in {
	background: #EEEEEF url(/images/bgr_plan_middle.gif) top left repeat-x;
	min-height: 247px;
	padding: 0 10px;
}
	#plan_box img {
		float: left;
		padding: 0 7px 0 0;
		display: block;
	}
	#plan_box ul#desc {
		margin-bottom: 15px;
		font-size: .9em;
		font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
		list-style: square;
	}
	#plan_box ul#desc li {
		list-style-position: inside;
		padding: 4px 0px 1px 0px;
	}
		#plan_box ul#desc li.bold_item {
			color: #4AA5DE;
			font-weight: bold;
		}
	#plan_box ul#includes {
		list-style: none;
	}
		#plan_box ul#includes li {
			border-top: 1px solid #ddd;
			background: url(/images/ico_ok.gif) top left no-repeat;
			padding: 3px 0 3px 25px;
			height: 14px;
		}
		#plan_box ul#includes li.last_item {
			border-bottom: 1px solid #ddd;
		}
	#details {
		background: url(/images/bgr_plan_details.gif);
		height: 60px;
		width: 209px;
		margin-top: 15px;
	}
		#details_href {
			display: block;
			float: left;
			margin: 21px 5px 0 15px;
		}
		#order {
			display: block;
			float: left;
			margin: 11px 0 0 0;
			background: url(/images/button_order.gif) no-repeat;
			width: 133px;
			height: 41px;
			text-decoration: none;
		}



	#customize {
			display: block;
			float: left;
			margin: 11px 0 0 0;
			background: url(/images/button_customize.gif);
			width: 133px;
			height: 41px;
			text-decoration: none;
		}

.right_box_border, .right_box {
	border-bottom: 1px solid #ddd;
}
.right_box_bottom_border {
	background: #EEEEEF url(/images/bgr_right_box.gif) repeat-x;
	border-bottom: 1px solid #fff;
	padding: 10px 0 0 10px;
	min-height: 144px;
}
.right_box_bottom_border_mvps {
	background: #EEEEEF url(/images/bgr_right_box.gif) repeat-x;
	border-bottom: 1px solid #fff;
	padding: 10px 0 0 10px;
	min-height: 110px;
}
.right_box_img {
	float: left;
	width: 73px;
}
.right_box_content {
	float: left;
	width: 140px;
	margin-left: 5px;
}
.testimonial_author	{
	text-align: right;
}
#carousel {
	position: relative;
	width: 235px;
	height: 144px;
	overflow: hidden;
}

#carousel div.viewall {
	padding-left: 70px;
	margin-top: 5px;
}
	
/* footer */

#blue_box {
	color: #fff;
}
#blue_box a	{
	color: #fff;
	text-decoration: none;
}
#blue_box a:hover	{
	color: #fff;
	text-decoration: underline;
}
	#blue_box #copyright	{
		float: left;
		padding-top: 20px;
		padding-left: 25px;
	}
	#blue_box #empoweringMedia	{
		float: right;
		width: 140px;
		margin-top: 9px;
		margin-right: 0;
	}
	#blue_box #empoweringMedia a {
		height: 41px;
		width: 140px;
		display: block;
		text-decoration: none;
		background: url(/images/empoweringMediaLogo.gif) no-repeat;
	}
	#blue_box #empoweringMedia a span {
		visibility: hidden;
	}
#sales {
	margin: 11px 0 0 25px;
	font-size: .9em;
	color: #6b6b6b;
}
#footer ul {
	position: absolute;
	list-style: none;
	top: 62px;
	left: 580px;
	font-size: .9em;
}
	#footer ul li {
		float: left;
		border-right: 1px solid #cecece;
		padding: 0 10px;
	}
	#footer ul li.last_item {
		border-right: none;
	}
		#footer ul li a {
			color: #6b6b6b;
			font-weight: normal;
			text-decoration: none;
		}
		#footer ul li a:hover {
			font-weight: normal;
			text-decoration: underline;
		}
		
/* interior */

#submenu ul {
	list-style: none;
	float: left;
	margin-left: 18px; 
	display: inline;
}
	#submenu li {
		float: left;
	}
	#submenu li a {
		float: left;
		height: 32px;
		text-decoration: none;
	}
		#submenu li a:hover, #submenu li a.sub_active {
			background: url(/images/bgr_submenu_hover.gif) top left repeat-x;
		}
		#submenu li a:hover span,  #submenu li a.sub_active span {
			border: none;
			padding-right: 11px;
		}
		#submenu li a span {
			display: block;
			color: #333;
			font-size: .9em;
			line-height: 1em;
			text-decoration: none;
			padding: 0 10px;
			margin-top: 9px;
			border-right: 1px solid #CBCCCB;
			text-transform: uppercase;
		}
		
.plan_box {
	margin: 20px 22px 0 0;
	float: left;
}
.plan_box_last {
	margin-right: 0;
}
.plan_box_in {
	border: 1px solid #eee;
}
	.plan_box ul {
		list-style: square;
		list-style-position: inside;
		margin: 3px 5px 5px 5px;
		font-size: .8em;
	}
	.plan_box li {
		margin: 0 0 3px 0;
	}
	.plan_price {
		border-top: 1px solid #eee;;
		background-color: #F6F5F6;
		font-weight: bold;
		font-size: .9em;
		text-align: center;
		padding: 5px 0 7px 0;
	}
	.fee_price {
		border-top: 1px solid #eee;;
		background-color: #fff;
		font-weight: normal;
		font-size: .8em;
		text-align: center;
		padding: 5px 0 7px 0;
	}
	.plan_box .order {
		display: block;
		background: url(/images/button_order2.gif);
		height: 31px;
		width: 128px;
		text-decoration: none;
		margin: 10px 0 0 1px;
	}
	
#compare {
	border: 1px solid #eee;
	background-color: #F6F5F6;
	text-align: center;
	padding: 5px 0 7px 0;
	margin: 10px 0 10px 0;
	font-size: 1.1em;
}

.additional-options {
	border: 1px solid #eee;
	background: #F6F5F6;
	padding: 0px;
	margin: 5px 0 10px 0;
	font-size: 0.9em;
}

.additional-options h3	{
	background: #9ABA3F url(/images/bgr_additional_options.gif) top left repeat-y;
	color: #fff;
	font-size: 1.1em;
	margin: 0;
	text-transform: none;
	padding: 6px 8px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.additional-options .left_box ul {
	list-style: square inside;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.additional-options .right_box  ul {
	list-style: square inside;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.additional-options .left_box li, .additional-options .right_box li {
	margin-bottom: 7px;
	background: none;
	padding: 0px;
	line-height: 1.3em;
}

.additional-options .right_box ul	{
	border-left: 1px solid #ddd;
	padding-left: 20px;
}

.additional-options .right_box	{
	border-bottom: none;
}

#left_box, .additional-options .left_box {
	float: left;
	width: 265px;
}
#right_box, .additional-options .right_box {
	float: left;
	width: 265px;
}
#left_box, .additional-options .left_box {
	margin-right: 26px;
}
/*#left_box ul, #right_box  ul {
	list-style: none;
}
#left_box li, #right_box li {
	margin: 0 0 7px 0;
	background: url(/images/ico_round.gif) top left no-repeat;
	padding: 0 0 0 24px;
	line-height: 1.3em;
}
#left_box li a, #right_box li a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#left_box li a:hover, #right_box li a:hover {
	color: #4aa5de;
}
*/
#left_box ul, #right_box  ul {
	list-style: none;
}

#left_box ul li, #right_box ul li {
	background: url(/images/ico_arrow_black.gif) 0px 4px no-repeat;
	list-style: none;
	padding-left: 17px;
	margin-bottom: 10px;
	line-height: 1.3em;
}

#left_box ul li a, #right_box ul li a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

#left_box ul li a:hover, #right_box ul li a:hover {
	color: #4aa5de;
}

#complex_box2 {
	border-top: 1px solid #ddd;
}

#main_content_interior ul, #main_content_wide ul, #main_content_interior ol	{
	margin-top: 1em;
	margin-left: 1.5em;
}

#main_content_interior ul li, #main_content_wide ul li	{
	margin-bottom: 7px;
	line-height: 1.3em;
	margin-left: 1.5em;
	list-style: square;
}
#main_content_interior ul.numbered li	{
	list-style: decimal;
	margin-bottom: 7px;
	background: none;
}
#main_content_interior ol li	{
	margin-bottom: 7px;
	line-height: 1.3em;
	margin-left: 1.5em;
}

#main_content_interior ul.arrowed li, #main_content_wide ul.arrowed li {
	background: url(/images/ico_arrow_black.gif) 0px 6px no-repeat;
	list-style: none;
	padding-left: 17px;
	margin-bottom: 10px;
}

#main_content_interior ul.rounded li {
	background: url(/images/ico_round.gif) 0 2px no-repeat;
	padding-left: 24px;
	list-style: none;
	margin-bottom: 10px;
}

/* what's new page */

h2.rssTitle	{
	float: left;	
}
span.rssIcon	{
	float: right;
	text-align: right;
	padding-top: 13px;
}
ul.newsList	{
	list-style: none;
	border-top: 1px dotted #ddd;
	margin-bottom: 1em;
}
ul.newsList li	{
	border-bottom: 1px dotted #ddd;
	padding-bottom: 1em;
	padding-top: 1em;
}
ul.newsList li.even	{
	background: #f5f5f5;
}

div.testimonial	{
	border-top: 1px dotted #ddd;
	margin-top: 1em;
	margin-bottom: 1em;
}

div.testimonial p {
	font-size: 0.90em;
}


.newsDateWrapper	{
	float: left;
	width: 126px;
	text-align: right;
	margin-right: 10px;
	margin-top: 4px;
}
.newsDateWrapper span	{
	font-size: 0.85em;
	text-transform: uppercase;
	font-weight: normal;
	background: #333;
	color: #fff;
	padding: 1px 2px;
}
h3.newsTitle	{
	float: left;
	margin: 0;
	font-size: 1.2em;
	width: 450px;
	text-transform: none;
	padding-top: 0px;
	line-height: 1.25em;
	margin-bottom: 0.5em;
}
.newsTeaserText	{
	margin-top: 2em;
	margin-bottom: 0;
	margin-left: 136px;
}
.newsTeaserText p	{
	margin-bottom: 1em;
}
#articleWrapper u, .newsTeaserText u	{
	text-decoration: underline;
}
#articleWrapper ul, #articleWrapper ol, .newsTeaserText ol	{
	margin-top: 1em;
	margin-left: 1.5em;
}
#articleWrapper ul li, .newsTeaserText ul li	{
	margin-bottom: 7px;
	line-height: 1.5em;
	margin-left: 1.5em;
	list-style: square;
}
#articleWrapper ol li, .newsTeaserText ol li	{
	line-height: 1.5em;
	margin-left: 1.5em;
	list-style: decimal;
	margin-bottom: 7px;
}
#newsArchives	{
	font-size: 0.9em;
	text-align: right;
}
#articleArchives	{
	font-size: 0.9em;
}
#articleWrapper	{
	border-top: 1px dotted #ddd;
	padding-top: 1em;
	padding-bottom: 1.5em;
	margin-bottom: 1em;
}
#articleWrapper p	{
	margin-top: 1em;
}
h3.articleTitle	{
	text-transform: none;
	margin: 0;
	padding: 0px;
	font-weight: normal;
}
p.by, p.date	{
	display: block;
	font-size: 0.9em;
	font-style: italic;
}

/* matrix comparison */

.comparison_table	{
	font-size: 0.9em;
	margin-top: 1em;
}

.comparison_table td	{
	border-top: 1px solid #eee;
}

.infolink	{
	background: url(/images/ico_round_info_white.gif) 0px -2px no-repeat;
	padding: 0 0 3px 24px;
	margin: 0;
}

tr.order td	{
	border-right: 1px solid #eee;
	text-align: center;
	background: #f6f5f6;
	padding: 8px 0px 4px 0px;
}
tr.order-last td	{
	border-right: 1px solid #eee;
	border-top: none;
	border-bottom: 1px solid #eee;
	text-align: center;
	background: #f6f5f6;
	padding: 8px 0px 4px 0px;
}
tr.order td a, tr.order-last td a	{
	font-size: 1.3em;
}
tr.order td.first, tr.order-last td.first	{
	background: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
}
tr.mvps td	{
	text-align: center;
	font-weight: bold;
	background: #829d32;
	color: #fff;
	border-right: 1px solid #eee;
}
tr.mvps td.first	{
	background: none;
	border-left: none;
	border-top: none;
}
tr.header td	{
	padding: 8px 6px;
	background: #474747;
	color: #fff;
}
tr.header td.first	{
	font-weight: bold;
	text-align: right;
	padding: 8px 6px;
	background: #474747;
	color: #fff;
	font-size: 1em;
}
tr.normal td, tr.normal-last td	{
	text-align: center;
	border-right: 1px solid #eee;
	padding: 8px 6px;
}
tr.normal-last td	{
	border-bottom: 1px solid #eee;
}
tr.normal td.first, tr.normal-last td.first	{
	text-align: right;
	border-left: 1px solid #eee;
	padding: 8px 6px;
}
.backtoprevious	{
	margin-top: 1em;
	font-size: 0.9em;
}
tr.disclaimer td.first, tr.disclaimer-next td.first	{
	background: none;
	border: none;
}
tr.disclaimer td	{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 8px 0px;
	color: #6B6B6B;
	font-size: 0.9em
}
tr.disclaimer-next td	{
	border-top: none;
	border-bottom: 1px solid #eee;
	padding: 8px 0px;
	color: #6B6B6B;
	font-size: 0.9em
}
tr.disclaimer td span.number, tr.disclaimer-next td span.number	{
	float: left;
	width: 4%;
	font-weight: bold;
}
tr.disclaimer td span.text, tr.disclaimer-next td span.text	{
	float: left;
	width: 96%;
}

/* vps appliances */

#main_content_interior ul.appliancesgrid	{
	float: left;
	width: 586px;
	margin-top: -0.5em;
	margin-bottom: 2em;
	padding: 0px;
	list-style: none;
	margin-left: 0;
}

#main_content_interior ul.appliancesgrid li	{
	float: left;
	width: 191px;
	height: auto;
	padding: 8px 0px;
	list-style: none;
	background: #f6f5f6;
	margin: 1px;
	border: 1px solid #eee;
}
ul.appliancesgrid span	{
	background: url(/images/ico_round_info.gif) 6px -2px no-repeat;
	padding: 0 0 3px 29px;
	margin: 0;
}

/* vps faq's */

#main_content_interior ul.faqs	{
	margin: 0;
	padding: 0px;
	list-style: none;
}
#main_content_interior ul.faqs li {
	background: url(/images/ico_arrow_black.gif) 0px 10px no-repeat;
	list-style: none;
	padding-left: 17px;
	margin-bottom: 0px;
	line-height: normal;
}
ul.faqs li a {
	display: block;
	height: 15px;
	padding: 5px 0 6px 0;
	border-top: 1px dotted #eee;
}
ul.faqs li a.last_href {
	border-bottom: 1px dotted #eee;
}
ul.faqs li a:hover, ul.faqs li a.last_href:hover {
	background: #f6f5f6;
}
ul.faqs div	{
	background: #f6f5f6;
}
ul.faqs div div	{
	padding: 1em 1em 0 1em;
}
#content ul.faqs div div p	{
	margin-bottom: 1em;
	margin-top: 1em;
}
ul.faqs div div a {
	border: none;
	display: inline;
	font-weight: normal;
}
#main_content_interior ul.faqs div div ul {
	margin-left: 3em;
	margin-bottom: 1em;
	list-style: none;
}
#main_content_interior ul.faqs div div ul li, #main_content_interior ul.faqs div div ul.faqColumnLeft li, #main_content_interior ul.faqs div div ul.faqColumnRight li {
	background: none;
	list-style: square;
	padding-left: 0px;
	line-height: 1.5em;
}
#main_content_interior ul.faqs div div ul.faqColumnLeft	{
	margin-right: 20px;
	float: left;
	margin-left: 2em;
}

#main_content_interior ul.faqs div div ul.faqColumnRight	{
	float: left;
	margin-left: 0;
}

/* contact us include box */

#contactus_box {
	background: url(/images/bgr_plan_top.gif) no-repeat;
	width: 231px;
	margin-left: 15px;
	padding-top: 9px;
	margin-bottom: 15px;
}
#contactus_box_in {
	background: url(/images/bgr_plan_bottom.gif) bottom left no-repeat;
	padding: 1px 0 9px 0;
}
#contactus_box_content {
	background: url(/images/bgr_plan_content.gif) top left repeat-y;
	padding: 0 4px;
}
#contactus_box_content_in {
	background: #EEEEEF url(/images/bgr_plan_middle.gif) top left repeat-x;
	min-height: 247px;
	padding: 0 10px;
}

/* contact us include box forms */

#contactus_box .contact-form	{
	padding: 0;
	margin-top: 1em;
	border: none;
	background: none;
}

#contactus_box fieldset	{
 border:none;
 position:relative;
 margin: 0;}
 
#contactus_box .description	{
	font-size: 0.8em;
	color: #6b6b6b;
	text-transform: uppercase;
}

#contactus_box fieldset br	{
 clear:left;}

#contactus_box label	{
 display:block;
 float:left;
 text-align: left;
 padding: 4px 4px 4px 0px;
 margin: 0px 8px 0px 0;
 font-size: 1em;
}

.required	{
 color:#ff0000;
 font-size: 1.1em;}

#contactus_box textarea, #contactus_box input.text, #contactus_box select	{
 color:#333;
 border:1px solid #a5acb2;
 float:left;
 font-size:1em;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 float: left;
}

#contactus_box input.button	{
 margin-left: -2px;}

#contactus_box input.text	{ 
 width: 180px;
 height:15px;
 padding: 4px;
 margin: 0 0 4px 0;
 float:left;}

#contactus_box textarea	{
 width: 180px;
 margin: 0 0 8px 0;
 padding: 4px;}

input.checkbox{
 float:left;
 vertical-align:middle;
 margin: 0 5px 8px 0;}

#contactus_box select{
 height: 24px;
 padding: 4px;
 width: 173px;}
 
.formlabelnormal {  }
.formlabelerror { font-weight: normal; color: #ff0000; }

/* contact us page */

#contactus_box .contactus-info	{
	margin-bottom: 1em;
	border-bottom: 1px dotted #DDD;
	padding-bottom: 1em;
}
#contactus_box .contactus-info-last	{
	margin-bottom: 0;
	border-bottom: 1px dotted #DDD;
	padding-bottom: 1em;
}

#contactus_box .steps	{
	margin-left: 20px;
	margin-bottom: 1em;
	padding-bottom: 6px;
	font-size: 1.2em;
}

#contactus_box .stepsbold {
	margin-left: 20px;
	margin-bottom: 1em;
	padding-bottom: 6px;
	font-size: 1.2em;
	font-weight: bold;
}

/* dhtml tooltip */

#dhtmltooltip	{
	position: absolute;
	width: 225px;
	border: 1px solid #ddd;
	padding: 8px;
	background: #ffffe0;
	visibility: hidden;
	z-index: 100;
	font-size: 0.7em;
	text-align: left;
	color: #333;
}

/* thank you pages */

#thankyou	{
	border: 1px solid #eee;
	padding: 15px 15px 15px 60px;
	margin-bottom: 2em;
	background: #ffffe0 url(/images/ico_green_check.gif) 10px 10px no-repeat;
}
#redirect {
	border: 1px solid #eee;
	padding: 15px;
	margin-bottom: 2em;
	background: #ffffe0;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 0;
}
#redirect h3 {
	font-size: 1.15em;
	margin: 20px 0 10px 0;
	font-weight: bold;
	text-transform: none;
}
#content #thankyou h3, #content #redirect h3	{
	margin: 0;
}
#content #thankyou p, #content #redirect p	{
	margin-top: 0.5em;
}

/* what you get */

.datacenter	{
	border: 1px solid #eee;
	padding: 15px 15px 5px 15px;
	margin: 25px 0 15px 0;
	background: #ffffe0;
}
.datacentertext	{
	float: left;
	width: 274px;
	margin-right: 20px;
}
.datacenterpics	{
	float: right;
	width: 260px;
	text-align: right;
}
.datacenterpics .textlink	{
	
}
#content .datacenter h4	{
	margin-top: 0;
	font-size: 1.3em;
	font-weight: bold;
}
#content .datacenter h4.secondHeader	{
	margin-top: 1em;
}
#content .datacenter .datacenterpics img	{
	padding: 4px;
	background: #fff;
	border: 1px solid #eee;
	float: left;
	width: 70px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#content .datacenter .datacenterpics a:hover img	{
	background: #4aa5de;
	border: 1px solid #4aa5de;
}
#content .datacenter .datacenterpics a img.lastPhoto	{
	margin-right: 0px;
}

.hardwarelogos	{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 15px;
	margin: 25px 0 15px 0;
	background: #fff;
	height: 34px;
}

.hardwarelogos img	{
	float: left;
	padding-right: 20px;
}

.hardwarelogos img.lastLogo	{
	padding: 0;
}

.developmentlogos	{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px;
	margin: 25px 0 17px 0;
	background: #fff;
	height: 55px;
}

.developmentlogos img	{
	float: left;
	padding-right: 17px;
}

.developmentlogos img.lastLogo	{
	padding: 0;
}

/* hosting solutions page */

.hostingtable	{
	line-height: 1.5em;
	font-size: 1em;
}
.hostingtable tr td	{
	border-right: 1px solid #7e973a;
	border-top: 1px dotted #7e973a;
	padding: 8px 6px;
	text-align: center;
	background: #ffffe0;
}
/* hosting solutions page */

.hostingtable	{
	line-height: 1.5em;
	font-size: 1em;
}
.hostingtable tr td	{
	border-right: 1px solid #7e973a;
	border-top: 1px dotted #7e973a;
	padding: 8px 6px;
	text-align: center;
	background: #ffffe0;
}
.hostingtable tr td.first	{
	border-left: 1px solid #7e973a;	
}
.hostingtable tr.last td	{
	border-bottom: 1px solid #7e973a;
	text-align: center;
	padding-top: 4px;
}
.hostingtable tr.header td	{
	font-weight: bold;
	font-size: 1.1em;
	text-align: center;
	color: #fff;
	padding: 6px;
	border-top: 1px solid #7e973a;
	background: #7e973a url(/images/bgr_hosting_solutions_header.gif) top left repeat-x;
}
.hostingtable tr.last a	{
	font-size: 1em;
}
.hostingtable tr td.middle, .hostingtable tr.header td.middle, .hostingtable tr.firstrow td.middle	{
	border-right: 1px solid #7e973a;
	border-top: none;
	border-bottom: none;
	padding: 0px;
	background: none;
}
.hostingtable tr.firstrow td	{
	border-top: 1px solid #7e973a;
	background: #ffffe0 url(/images/bgr_hosting_solutions_table.gif) top center no-repeat;
	padding: 10px 6px 8px 6px;
}

/* site map */

#main_content_interior ul li	{
	background: url(/images/ico_arrow_black.gif) 0px 6px no-repeat;
	list-style: none;
	padding-left: 17px;
	margin-bottom: 10px;
}

#main_content_interior ul li.down	{
	background: url(/images/ico_arrow_black_down.gif) 0px 5px no-repeat;
	list-style: none;
	padding-left: 17px;
	margin-bottom: 10px;
}

#main_content_interior ul.main a	{
	font-size: 1em;
	text-transform: uppercase;
}

#main_content_interior ul.second a	{
	font-size: 1em;
	text-transform: none;
}

#main_content_interior ul.third a	{
	font-size: 1em;
	font-weight: normal;
}

#main_content_interior blockquote {
	background: url('/images/quote.gif') no-repeat;
	padding-left:25px;
	border: 0;
	margin:15px 30px 0 10px;
}

/* site index */

#main_content_interior ul.siteIndexList	{
	margin: 0;
}

#main_content_interior ul.siteIndexList li	{
	background: url(/images/ico_arrow_black.gif) 0px 6px no-repeat;
	list-style: none;
	padding-left: 17px;
	margin-bottom: 10px;
	float: left;
	width: 150px;
	margin-right: 10px;
}

#main_content_interior ul.siteIndexList a	{
	font-size: 0.9em;
}

/* order page new - 02.04.08 */

.order-form,
.order-form-alternative	{
	border: 1px solid #eee;
	padding: 1em;
	margin: 0;
	background: #f6f5f6;
}

.order-form fieldset,
.order-form-alternative fieldset	{
	border: none;
	position: relative;
	margin: 0;
}

.order-form h2,
.order-form-alternative h2	{
	border-bottom: 1px dotted #ddd;
}

.order-table th	{
	text-align: right;
}

.order-table th,
.order-table td,
#reviewTable th,
#reviewTable td	{
	padding: 6px 0;
}

	.order-table tr.lastRow th,
	.order-table tr.lastRow td	{
		border-bottom: none;
	}
	
.order-table #plandetail	{
	width: 220px;
}

	.order-table #plandetail ul	{
		margin-left: 0px;
	}
	
	.order-table #plandetail div	{
		border: 1px solid #ddd;
		background-color: #ffffe0;
	}

.order-form textarea,
.order-form input,
.order-form select,
.order-form-alternative textarea,
.order-form-alternative input,
.order-form-alternative select,
#reviewPage fieldset form input,
#reviewPage form.lastFormButton input	{
	color:#333;
	border:1px solid #a5acb2;
	font-size:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 6px;
}

.order-form-alternative textarea,
.order-form-alternative input,
.order-form-alternative select,
#reviewPage fieldset form input,
#reviewPage form.lastFormButton input	{
	margin-right: 0;
	float: left;
}

.order-form input,
.order-form-alternative input,
#reviewPage fieldset form input,
#reviewPage form.lastFormButton input	{ 
	width: 210px;
	height: 15px;
	padding: 4px;
	margin-right: 6px;
}

.order-form select,
.order-form-alternative select	{
	height: 24px;
	padding: 4px;
	width: 220px;
	margin: 0;
}

.order-form-alternative textarea	{
	width: 360px;
}

.order-form label	{
	padding-right: 6px;
	display: block;
	width: 100px;
	text-align: right;
}

.order-form-alternative label	{
	display: block;
}

.order-form br,
.order-form-alternative br	{
	clear:left;
}

.order-form-alternative p	{
	clear:left;
	padding-bottom: 15px;
	padding-top: 0;
	margin-top: 0;
}

.order-form .learnMoreLink	{
	padding-top: 5px;
	padding-left: 6px;
}

.order-form .learnMoreLink a	{
	font-weight: bold;
	font-size: 10px;
}

.order-form input.submitBlue,
.order-form-alternative input.submitBlue,
.order-form-alternative input.submitBlueLong,
#reviewPage fieldset form input	{
	width: 128px;
	height: 24px;
	padding-top: 2px;
	color: #fff;
	font-weight: bold;
	background: #4aa5de;
	margin: 0;
}

.order-form-alternative input.submitBlueLong	{
	width: 370px;
}

.order-form input.submitGreen,
.order-form-alternative input.submitGreen,
#reviewPage form.lastFormButton input	{
	width: 128px;
	height: 24px;
	padding-top: 2px;
	color: #fff;
	font-weight: bold;
	background: #8dab33;
	margin: 0;
}

.order-form-alternative .required{
	color:#ff0000;
	font-size: 1.1em;
}
 
#errors {
	border: 1px solid #eee;
	padding: 10px 10px 10px 60px;
	margin-bottom: 2em;
	background: #ffffe0;
}

 ul#orderErrors	{
 	color:#ff0000;
	margin-bottom: 2em;
}

.order-form-alternative label.MonthLabel select,
.order-form-alternative label.YearLabel select,
.order-form-alternative span.MonthYearSlash	{
	float: left;
	padding-right: 6px;
}

.order-form-alternative label.MonthLabel select,
.order-form-alternative label.YearLabel select	{
	width: 100px;
}

.order-form-alternative label.SecurityLabel input	{
	width: 90px;
}

#reviewPage fieldset	{
	border: 1px solid #eee;
	padding: 1em;
	margin: 0 0 1em 0;
	background: #f6f5f6;
}

#reviewPage fieldset legend	{
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #fff;
}

#reviewPage fieldset form	{
	margin-top: 1em;
}

#reviewPage form.lastFormButton input	{
	width: 230px;
}

#reviewPage p	{
	padding-top: 0;
	margin-top: 0;
}

.alignright {
	float: right;
}
